<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="gadget_title">"Agenda"</string>
    <string name="no_title_label">"(Aucun objet)"</string>
  <plurals name="gadget_more_events">
    <item quantity="one">"1 autre événement"</item>
    <item quantity="other">"<xliff:g id="NUMBER">%d</xliff:g> autres événements"</item>
  </plurals>
    <string name="gadget_no_events">"Aucun événement à venir"</string>
</resources>
